.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.ActiveDirectoryFault: ../../vim/fault/ActiveDirectoryFault.rst


vim.fault.InvalidCAMServer
==========================
    :extends:

        `vim.fault.ActiveDirectoryFault`_

  Fault indicating that the CAM server for camServer cannot be reached, or is not a valid IP address.

Attributes:

    camServer (`str`_)




